/**
 * 768px> website stylesheet sm
 */
@media (max-width: 768px) {
    .mobile_menu_bars {
        display: inline-block;
        background-color: #63B466;
        padding: 18.5px 15px;
        cursor: pointer;
    }

    .mobile_menu_bars img{
        max-width: 30px;
    }

    .top_header .middle_section ul,
    .top_header .left_section ul{
        display: none;
    }

    .top_header .container-fluid{
        padding: 0;
    }

    .top_header .right_section img {
        margin: 9px 15px 0 0;
    }

    .top_mobile_menu_section{
        position: fixed;
        display: none;
        left: -80%;
        top: 0;
        height: 100%;
        width: 80%;
        z-index: 9999999;
        background-color: #fff;
        box-shadow: 0 0 15px 0 rgba(0,0,0,0.5);
    }

    .top_mobile_menu_section .top_mobile_part{
        border-bottom: 1px solid rgba(0,0,0,0.3);
        padding: 6px 25px;
        background-color: #07071B;
    }

    .top_mobile_menu_section span.close_mobile_menu{
        float: left;
        margin: 10px 0 0 0;
        cursor: pointer;
    }

    .top_mobile_menu_section span.close_mobile_menu img{
        max-width: 20px;
    }

    .top_mobile_menu_section .top_logo_wrapper img{
        max-width: 71px;
        float: right;
    }

    .top_mobile_menu_section .social_media_wrapper{
        position: absolute;
        bottom: 0;
        right: 0;
        left: 0;
        margin: 0 auto;
        text-align: center;
        border-top: 1px solid rgba(0,0,0,0.3);
    }

    .top_mobile_menu_section .social_media_wrapper .social_media_btn{
        display: inline-block;
        color: #07071B;
        font-size: 20pt;
        padding: 15px 0;
    }

    .top_mobile_menu_section .social_media_wrapper .social_media_btn:nth-child(2){
        margin: 0 20px;
    }

    .top_mobile_menu_section .social_media_wrapper .social_media_btn:nth-child(3){
        margin: 0 20px 0 0;
    }

    .top_mobile_menu_section ul{
        margin: 5px 0;
        padding: 0 25px;
        text-align: right;
    }

    .top_mobile_menu_section ul li{
        padding: 20px 0;
        position: relative;
    }

    .top_mobile_menu_section ul li.active a{
        color: #63B466;
    }

    .top_mobile_menu_section ul li a{
        color: #000;
        font-weight: 700;
        font-size: 13pt;
        font-family: 'ge_ss_medium';
    }

    .top_mobile_menu_section ul li a:hover,
    .top_mobile_menu_section ul li a:active,
    .top_mobile_menu_section ul li a:focus{
        text-decoration: none;
    }

    .top_mobile_menu_section ul li:after{
        background-color: rgba(0, 0, 0, 0.15);
        bottom: 0;
        content: "";
        height: 2px;
        position: absolute;
        width: 25px;
        right: 0;
    }

    .top_mobile_menu_section ul li:nth-last-child(1):after{
        background-color: transparent;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper{
        padding: 0 7.5px;
        min-height: 230px;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .date_wrapper{
        max-width: 95%;
        padding: 5px 10px;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .date_wrapper h4{
        font-size: 15px;
        margin: 0;
        line-height: 20px;
    }

    .archive_programs_page .programs_wrapper .each_program_wrapper .image_holder .date_wrapper span{
        font-size: 14px;
    }

    .contact_us_page .content_form_wrapper .form_wrapper form label{
        font-size: 14px;
    }

    .contact_us_page .content_form_wrapper .form_wrapper form .field_wrapper.submit_wrapper input{
        padding: 12.5px 45px;
        max-width: 190px;
        font-size: 16px;
    }

    .contact_us_page .content_form_wrapper .section_identifier img{
        float: none;
        margin: 0 0 25px 0;
    }

    .contact_us_page .form_responses_holder h1{
        font-size: 26px;
        padding: 0 15px;
        line-height: 40px;
    }

    .single_programs_page .top_identifier_section::after{
        height: 50%;
    }

    .single_programs_page .top_identifier_section .image_holder {
        width: 95%;
        margin: 90px 0 40px 0;
    }

    .single_programs_page .top_identifier_section .image_holder img.play_button{
        max-width: 50px;
    }

    .single_programs_page .top_identifier_section .description_holder {
        max-width: 95%;
    }

    .single_programs_page .top_identifier_section .description_holder h1{
        font-size: 26px;
        margin: 0 0 30px 0;
    }

    .single_programs_page .top_identifier_section .description_holder .content{
        font-size: 16px;
    }

    .single_programs_page .top_identifier_section .description_holder .button_item{
        width: 55px;
        height: 55px;
    }

    .single_programs_page .top_identifier_section .description_holder .button_item img{
        max-width: 22px;
    }

    .single_programs_page .episodes_wrapper .swiper-container .s_episodes_section_nav{
        display: none;
    }

    .single_programs_page .episodes_wrapper .swiper-slide h3{
        font-size: 16px;
    }

    .single_programs_page .episodes_wrapper h2.section_identifier{
        margin: 0 25px 30px 0;
        font-size: 28px;
    }

    .single_programs_page .episodes_wrapper{
        padding: 35px 0 60px 0;
    }

    .single_programs_episodes_page .left_section {
        padding: 0 0 0 0px;
    }

    .single_programs_episodes_page .left_section .programs_episodes_wrapper{
        padding: 0;
    }

    .homepage .top_slider_section .swiper-slide .inner_description img {
        max-width: 50%;
    }

    .homepage .top_slider_section .swiper-slide .inner_description a{
        max-width: 180px;
        font-size: 16px;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder .date_wrapper{
        max-width: 95%;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description h3{
        max-width: 100%;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder .date_wrapper h4{
        font-size: 14px;
        margin: 0;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder .date_wrapper span{
        font-size: 14px;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container {
        margin: 0 15px;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .s_programs_section_nav{
        height: 40px;
        width: 40px;
        font-size: 28px;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .s_programs_section_nav.swiper-button-next {
        right: 7px;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .s_programs_section_nav.swiper-button-prev {
        left: 7px;
    }

    .homepage .programs_schedule .programs_wrapper .swiper-container .swiper-slide .image_holder h3 {
        font-size: 20px;
    }

    .homepage .programs_schedule h1.section_identifier {
        font-size: 31px;
        padding: 35px 0;
    }

    .homepage .live_stream_section .left_section {
        padding: 100px 0;
    }

    .homepage .live_stream_section .left_section .image_holder {
        max-width: 90%;
    }

    .homepage .live_stream_section .right_section {
        padding: 75px 0px 75px 15px;
    }

    .homepage .live_stream_section .left_section .image_holder img.player_bg_stream {
        right: -88px;
    }

    .homepage .live_stream_section .right_section .inner_right_section .air_identification img {
        max-width: 24px;
    }

    .homepage .live_stream_section .right_section .inner_right_section .air_identification span {
        font-size: 14px;
    }

    .homepage .live_stream_section .right_section .inner_right_section .live_air_title_desc h1 {
        line-height: 40px;
        font-size: 20px;
    }

    .homepage .live_stream_section .right_section .inner_right_section .live_air_title_desc h3 {
        font-size: 16px;
    }

    .homepage .live_stream_section .left_section {
        padding: 65px 0;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper{
        min-height: 250px;
    }

    .homepage .featured_programs_section .right_section,
    .homepage .featured_programs_section .left_section{
        width: 100%;
    }

    .homepage .featured_programs_section .right_section{
        padding: 0;
    }

    .homepage .featured_programs_section .left_section{
        padding: 0 15px;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description {
        top: 50%;
        transform: translateY(-50%);
        text-align: center;
        bottom: auto;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description img{
        margin: 25px auto 0;
        float: none;
    }

    .homepage .poll_section .poll-holder form p:nth-child(3) {
        font-size: 30px;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description .shown_on_monile{
        display: block;
    }

    .footer .right_section,
    .footer .left_section{
        text-align: center;
    }

    .footer .left_section ul {
        padding: 10px 0 0 0;
    }

    .footer .right_section ul li a{
        font-size: 14px;
        padding: 29px 18px;
    }

    .homepage .poll_section .poll-holder form p:nth-child(3), 
    .homepage .poll_section .poll-holder .wp-polls p:nth-child(1), 
    .homepage .poll_section .poll-holder .wp-polls .wp-polls-ans p:nth-child(2) {
        font-size: 30px;
    }
    
    .archive_news_page .single_news_wrapper .inner_wrapper h3,
    .single_articles_page .other_articles_section .single_news_wrapper .inner_wrapper h3{
        font-size: 16px;
    }

    .single_news_page .top_right_description img {
        margin: 0 25px 20px 0;
    }

    .single_news_page .top_right_description h1{
        font-size: 20px;
    }

    .single_news_page .top_right_description .single_news_desc{
        font-size: 13px;
    }

    .single_news_page .top_right_description .single_news_desc img{
        max-width: 70%;
    }

    .homepage .featured_programs_section .right_section .inner_program_wrapper .inner_description h3{
        float: none;
        max-width: 100%;
    }

    .homepage .news_section .single_news_wrapper.margining_top,
    .archive_articles_page .news_section .single_news_wrapper.margining_top,
    .single_articles_page .other_articles_section .single_news_wrapper.margining_top{
        margin: 30px 0 0 0;
    }

    .homepage .news_section .single_news_wrapper,
    .archive_articles_page .news_section .single_news_wrapper,
    .single_articles_page .other_articles_section .single_news_wrapper{
        width: 49.4%;
    }

    .homepage .top_slider_section .swiper-slide .inner_description h3{
        font-size: 24px;
    }

    .homepage .news_section .single_news_wrapper .inner_wrapper h3,
    .archive_articles_page .news_section .single_news_wrapper .inner_wrapper h3,
    .single_articles_page .other_articles_section .single_news_wrapper .inner_wrapper h3{
        font-size: 16px;
        line-height: 28px;
    }
}

/**
 * 600px> website stylesheet sm
 */
@media (max-width: 600px) {
    .feed_w_estafeed_page .page_title{
            font-size: 26px;
    }
    
    .feed_w_estafeed_page .posts_holder .each_post_wrap{
        width: 100%;
        min-height: 100%;
    }
}